Create a VerificationSession

​

After the VerificationSession is created, send your users to the session's url.

Creating verification sessions requires additional permission that is not granted by default. Contact your account manager to enable access.

See Identity verification for the onboarding flow.

Body·

required
application/json

Request to create a VerificationSession

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/v1/identity/verification_sessions
curl https://api.paypercut.io/v1/identity/verification_sessions \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "verification_flow": null,
  "type": "document",
  "related_person": {
    "account": "01K755J9SV2364REVHB915Z2FW",
    "person": "01K755J9SV2364REVHB915Z2FW"
  },
  "metadata": {
    "additionalProperty": ""
  },
  "return_url": ""
}'
{
  "url": "string"
}